@charset "utf-8";
/* CSS Document */
body.item .item_list li {
	width: 445px;
	height: 660px;
	padding: 0 20px 20px 20px;
	display: block;
	float: left;
	margin: 0 28px 28px 0;
	position: relative;
	background-color: #eeeeee;
	border-radius: 10px;
}
body.item .item_list li:nth-child(2n) {
	margin-right: 0;
}
body.item .item_list li .photo {
	width: auto;
}
body.item .item_list li .item_hl {
	width: auto;
	margin-bottom: 10px;
	position: relative;
	overflow: visible;
	display: block;
	padding-left: 76px;
	height: 73px;
	line-height: 73px;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
}
.wf-loading body.item .item_list li .item_hl {
	visibility: hidden;
}
.wf-active body.item .item_list li .item_hl, .wf-inactive body.item .item_list li .item_hl {
	visibility: visible;
}
body.item .item_list li .item_hl .icon_set {
	position: absolute;
	left: -5px;
	top: 5px;
	width: 73px;
	height: 73px;
	background-image: url(../images/icon_set.png);
}
body.item .item_list li .item_hl .plus {
	display: inline-block;
	float: left;
	content: '+';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	vertical-align: middle;
	background-color: #FFFFFF;
	margin-right: 30px;
	border-radius: 5px;
	position: relative;
	padding: 0 10px;
	font-size: 1.4em;
	color: #c9192b;
	line-height: 1.3;
	margin-top: 25px;
}
body.item .item_list li .item_hl .plus:last-child {
	margin-right: 0;
}
body.item .item_list.option_list li {
	height: 596px;
}
body.item .item_list.option_list li.package {
	background-color: #F9F1A8;
}
body.item .item_list.option_list li dl.spec_list {
	height: 256px;
}
body.item .item_list.option_list li .item_hl .plus {
	display: table;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
body.item .item_list.option_list li .item_hl {
	padding-left: 0;
	height: auto;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 10px;
	width: 70%;
	float: none;
	margin: 0 auto 20px;
}
body.item .item_list li .item_hl .plus::after {
	display: inline-block;
	position: absolute;
	right: -26px;
	content: '+';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	vertical-align: middle;
}
body.item .item_list li .item_hl .plus:last-child::after {
	content: '';/*何も入れない*/
	margin-right: 0;
}
body.item .item_list li dl.spec_list {
	background-color: #FFFFFF;
	padding: 10px 20px;
	height: 310px;
	overflow: auto;
}
body.item .item_list li dl.spec_list dt, body.item .item_list li dl.spec_list dd {
	padding: 10px 0;
	border-top: 1px dotted #c9c9c9;
	font-size: 0.9em;
	float: left;
	line-height: 1.5;
}
body.item .item_list li dl.spec_list dt:nth-child(1), body.item .item_list li dl.spec_list dd:nth-child(2) {
	border-top: none;
}
body.item .item_list li dl.spec_list dt {
	width: 23%;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1px;
}
.wf-loading body.item .item_list li dl.spec_list dt {
	visibility: hidden;
}
.wf-active body.item .item_list li dl.spec_list dt, .wf-inactive body.item .item_list li dl.spec_list dt {
	visibility: visible;
}
body.item .item_list li dl.spec_list dd {
	width: 77%;
}
body.item .item_list li dl.spec_list dd strong {
	color: #c9192b;
}
body.item .item_list li dl.spec_list dd.target p {
	border: 1px #c9192b solid;
	width: auto;
	display: inline-block;
	padding: 5px 10px;
	float: left;
	margin-right: 1px;
	color: #c9192b;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
}
.wf-loading body.item .item_list li dl.spec_list dd.target p {
	visibility: hidden;
}
.wf-active body.item .item_list li dl.spec_list dd.target p, .wf-inactive body.item .item_list li dl.spec_list dd.target p {
	visibility: visible;
}
body.item .item_list li dl.spec_list dt.price .hl_txt {
	background-color: #c9192b;
	border-radius: 100px;
	text-align: center;
	padding: 18px 5px 8px;
	height: 63px;
	display: block;
	color: #FFFFFF;
	font-size: 1.6em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1.2;
}
body.item .item_list li dl.spec_list dt.price2 .hl_txt {
	background-color: yellow;
	border-radius: 20px;
	text-align: center;
	padding: 18px 5px 8px;
	height: 63px;
	display: block;
	color: red;
	font-size: 1.6em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1.2;
}
.wf-loading body.item .item_list li dl.spec_list dt.price .hl_txt {
	visibility: hidden;
}
.wf-active body.item .item_list li dl.spec_list dt.price .hl_txt, .wf-inactive body.item .item_list li dl.spec_list dt.price .hl_txt {
	visibility: visible;
}
body.item .item_list li dl.spec_list dd.price {
	font-size: 2.7em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #c9192b;
}
.wf-loading body.item .item_list li dl.spec_list dd.price {
	visibility: hidden;
}
.wf-active body.item .item_list li dl.spec_list dd.price, .wf-inactive body.item .item_list li dl.spec_list dd.price {
	visibility: visible;
}
body.item .item_list li dl.spec_list dd.price.icon_price {
	padding: 24px 0;
}
body.item .item_list li dl.spec_list dd.price.icon_price .manufacturer {
	font-size: 0.4em;
	display: block;
	padding-left: 10px;
}
body.item .item_list li dl.spec_list dd.price .tax {
font-size: 0.4em;
}

.price_normal {
	font-size: 0.9em;
	text-align: left;
}

.price_normal2 {
	font-size: 1.3em;
	text-align: left;
}
.price_normal3 {
	font-size: 1.4em;
	text-align: left;
	font-family: a-otf-midashi-go-mb31-pr6n,sans-serif;
	letter-spacing: -1.5px;
}

body.item p.price {
	padding: 10px;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 1.4;
	font-size: 0.9em;
}
body.item p.price .retail_price {
	color: #c9192b;
}
body.item p.price strong {
	color: #c9192b;
	font-size: 2.4em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
}
.wf-loading body.item p.price strong {
	visibility: hidden;
}
.wf-active body.item p.price strong, .wf-inactive body.item p.price strong {
	visibility: visible;
}
body.item p.price .retail_price strong {
	text-decoration: line-through;
	font-size: 1em;
}
dl.mark {
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #FCCF4B;
	padding: 20px;
	margin-bottom: 60px;
}
dl.mark dt, dl.mark dd {
	float: left;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 20px;
	height: 90px;
}
dl.mark dd {
	margin-left: 5px;
	line-height: 1.2;
	padding-top: 30px;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
	font-size: 1.4em;
	height: 80px;
	text-align: center;
	color: #c9192b;
	width: 55%;
}
.wf-loading dl.mark dd {
	visibility: hidden;
}
.wf-active dl.mark dd, .wf-inactive dl.mark dd {
	visibility: visible;
}
dl.price_note {
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #FCCF4B;
	padding: 20px;
	margin: 30px 0;
	border-radius: 10px;
}
dl.price_note dt, dl.price_note dd {
	float: left;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 20px;
	height: 90px;
	border-radius: 10px;
	height: 100px;
}
dl.price_note dt {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	line-height: 100px;
	font-weight: 600;
	letter-spacing: -1px;
	font-size: 1.4em;
	color: #b02123;
}
.wf-loading dl.price_note dt {
	visibility: hidden;
}
.wf-active dl.price_note dt, .wf-inactive dl.price_note dt {
	visibility: visible;
}
dl.price_note dd {
	margin-left: 10px;
	width: 66%;
	text-align: center;
}
dl.price_note dd strong {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #b02123;
	font-size: 2.4em;
}
.wf-loading dl.price_note dd strong {
	visibility: hidden;
}
.wf-active dl.price_note dd strong, .wf-inactive dl.price_note dd strong {
	visibility: visible;
}
body.item .item_list.item_pickup li {
	width: auto;
	float: none;
	background-color: #FCCF4B;
	margin-right: 0;
	height: auto;
	overflow: hidden;
}
body.item .item_list.item_pickup li .photo {
	width: 41%;
	clear: both;
	float: left;
	min-height: 221px;
	display: block;
	background-color: #FFFFFF;
	padding: 20px;
}
body.item .item_list.item_pickup li dl dt {
	width: 38%
}
body.item .item_list.item_pickup li dl dd {
	width: 62%;
}
body.item .item_list.item_pickup li dl .photo {
	min-height: 10px;
	padding: 0;
}
body.item .item_list.item_pickup li dl.spec_list dd.price {
	font-size: 1.4em;
	line-height: 30px;
}
body.item .item_list.item_pickup li dl.spec_list dt.price {
	line-height: 30px;
}
body#camera.item dl.spec_list dt.price {
	line-height: 60px;
}
body#camera.item dl.spec_list dd.price .note {
	font-size: 0.6em;
}
body.item .item_list.item_pickup li dl.spec_list {
	float: left;
	min-height: 390px;
	height: auto;
	width: 50%;
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	body.item .item_list li, body.item .item_list.option_list li {
		width: auto;
		height: auto;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
		padding-top: 10px;
	}
	body.item .item_list li dl.spec_list, body.item .item_list.option_list li dl.spec_list {
		height: auto;
	}
	dl.mark dt, dl.mark dd {
		width: auto;
		float: none;
		margin: 0;
	}
	dl.mark dt {
		border-radius: 10px 10px 0 0;
	}
	dl.mark dt img {
		margin: 0 auto;
		width: 80%;
		height: auto;
	}
	dl.mark dd {
		border-radius: 0 0 10px 10px;
	}
	body.item .item_list li dl.spec_list dt.price .hl_txt {
		font-size: 1.3em;
		width: 80px;
		line-height: 1.1;
		padding-top: 20px;
		height: 60px;
	}
}